From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 19:49:00 -0800 (PST)

Amy and John, several people within the Real Time Group are curious as to the 
process regarding our new holiday bonus pay.  We are all extremely grateful 
to have this new compensation package but some clarification would be 
great.    I would assume that we would be paid for working a holiday on the 
following pay period.  For example I worked on the Friday after Thanksgiving 
( Considered a minor holiday $250).  Would it be correct to assume that I 
would be paid for that holiday on December 15th?  Would this bonus pay be 
included in our regular paycheck or come seperate like an expense check? Is 
there anything we need to do?  It seems that several people within the group 
are unclear on this new policy other than the amount of the pay.   Could you 
please clarify this process for us?    Thank you for your attention to this 
matter and Happy Holidays!